Require at least 5.008 for pack('J'...) in Data::Dumper
authorSteffen Mueller <smueller@cpan.org>
Sat, 6 Jun 2009 10:57:21 +0000 (12:57 +0200)
committerDavid Mitchell <davem@iabyn.com>
Wed, 10 Jun 2009 16:40:57 +0000 (17:40 +0100)
commit2ed6724520fe7116ec9899b65ab34f33d4690373
tree2b8813b59b8da55355ec060e8365a1e23d4d080f
parente953514f8af940378589b971d4485dd1eb366926
Require at least 5.008 for pack('J'...) in Data::Dumper

(cherry picked from commit c2231af7a39be4217e07eedae6069566071d1682)
ext/Data-Dumper/Dumper.pm